=== added directory 'mrp_production_filter_date'
=== added file 'mrp_production_filter_date/__init__.py'
--- mrp_production_filter_date/__init__.py	1970-01-01 00:00:00 +0000
+++ mrp_production_filter_date/__init__.py	2012-10-01 23:25:35 +0000
@@ -0,0 +1,22 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: Juan Carlos Funes(juan@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################

=== added file 'mrp_production_filter_date/__openerp__.py'
--- mrp_production_filter_date/__openerp__.py	1970-01-01 00:00:00 +0000
+++ mrp_production_filter_date/__openerp__.py	2012-10-01 23:25:35 +0000
@@ -0,0 +1,41 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: Juan Carlos Funes(juan@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+{
+    "name" : "Inherit ref field in search view of res_partner",
+    "version" : "1.0",
+    "depends" : ['base'],
+    "author" : "Vauxoo",
+    #"license" : "AGPL-3",
+    "description" : """This module inherit date_planned field in search view of mrp_production
+    """,
+    "website" : "http://vauxoo.com",
+    "category" : "Generic Modules",
+    "init_xml" : [],
+    "demo_xml" : [],
+    "test": [],
+    "update_xml" : ['mrp_production_view.xml',
+    ],
+    "active": False,
+    "installable": True,
+}
+

=== added file 'mrp_production_filter_date/mrp_production_view.xml'
--- mrp_production_filter_date/mrp_production_view.xml	1970-01-01 00:00:00 +0000
+++ mrp_production_filter_date/mrp_production_view.xml	2012-10-01 23:25:35 +0000
@@ -0,0 +1,18 @@
+<?xml version="1.0" encoding="utf-8"?>
+<openerp>
+    <data>
+        
+        <record id="view_mrp_production_filter_date_inh" model="ir.ui.view">
+            <field name="name">view.mrp.production.filter.date.inh</field>
+            <field name="model">mrp.production</field>
+            <field name="type">search</field>
+            <field name="inherit_id" ref="base.view_res_partner_filter"/>
+            <field name="arch" type="xml">
+                <xpath expr="/search/group/field[@name='user_id']" position="after">
+                    <field name="date_planned"/>
+                </xpath>
+            </field>
+        </record>
+        
+    </data>
+</openerp>

